Могу ли я установить ruby gems?

Изменён:
ruby gem gems

Ruby gems не поддерживаются в данный момент.

Осчастливьте сегодня кого-то!